@charset "utf-8";
/* AllanJPA Aprendiz Mu Online 2018*/
@import "default-ul.css";
    ul.dropdown {
     width: 100%;
    }
    ul.dropdown li.divider {
	 border: none;
	}

	ul.dropdown ul {
	 width: 100%;
	 margin-top: -1px;
	 padding: 3px 0;
	}

	* html ul.dropdown ul {
	 margin-top: 0;
	 width: 760px;
	}
	ul.dropdown ul li {
	 background: url(images/pattern2.png) 100% 0 repeat-y;
	}
	ul.dropdown ul li.last {
	 background: none;
	}
	ul.dropdown ul a {
	 padding: 4px 6px !important;
	}
    ul.dropdown ul *.dir,
    ul.dropdown ul a.dir:hover {
     padding-right: 0;
     background: none !important;
    }
    ul.dropdown ul span.dir {
     display: none; /* to-do: consider moving to abstract */
    }